.card-product[data-v-8219de72] {
    display: flex;
    flex-direction: column;
    opacity: 1;
    position: relative
}

.card-product .swiper-slide-active img[data-v-8219de72] {
    transition: transform .6s ease-in-out
}

.card-product:hover .swiper-slide-active img[data-v-8219de72] {
    transform: scale(1.03)
}

.card-product:hover .h4-l-i[data-v-8219de72] {
    text-decoration: underline
}

.card-product__link[data-v-8219de72] {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2
}

@media (max-width:1023.98px) {
    .card-product__button[data-v-8219de72] {
        display: none
    }
}

.card-product__box[data-v-8219de72] {
    cursor: pointer;
    height: 26.875em;
    margin-bottom: 1.5em;
    overflow: hidden;
    position: relative;
    width: 100%
}

@media (max-width:1023.98px) {
    .card-product__box[data-v-8219de72] {
        height: 15.3125em;
        margin-bottom: 1.25em
    }
}

.card-product__box[data-v-8219de72]:after {
    background-image: linear-gradient(180deg, transparent 3.07%, rgba(0, 0, 0, .4));
    bottom: 0;
    content: "";
    cursor: none;
    display: block;
    height: 7.125em;
    left: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    z-index: 1
}

.card-product__image[data-v-8219de72],
.card-product__swiper[data-v-8219de72] {
    height: 100%;
    width: 100%
}

.card-product__image[data-v-8219de72] {
    -o-object-fit: cover;
    object-fit: cover
}

.card-product__slide[data-v-8219de72] {
    height: 100%;
    width: 100%
}

.card-product__pagination[data-v-8219de72] {
    bottom: 1.5em;
    display: flex;
    gap: 1.25em;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    z-index: 2
}

.card-product__pagination--hidden[data-v-8219de72] {
    display: none
}

.card-product__arrow[data-v-8219de72] {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2
}

.card-product__arrow--next[data-v-8219de72] {
    right: 1em;
    transform: translateY(-50%) rotate(180deg)
}

.card-product__arrow--prev[data-v-8219de72] {
    left: 1em
}

.card-product__content[data-v-8219de72] {
    display: flex;
    flex-direction: column;
    flex-grow: 1
}

.card-product__navigation[data-v-8219de72] {
    display: none
}

.card-product__navigation--hidden[data-v-8219de72] {
    opacity: 0
}

@media (max-width:1023.98px) {
    .card-product__navigation[data-v-8219de72] {
        display: block
    }
}

.card-product__info[data-v-8219de72] {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin-bottom: .625em
}

@media (max-width:1023.98px) {
    .card-product__info[data-v-8219de72] {
        gap: 1.25em
    }
}

.card-product__footer[data-v-8219de72] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    width: 100%
}

.card-product__block[data-v-8219de72] {
    align-items: center;
    display: flex;
    gap: 1em
}

.card-product__tag[data-v-8219de72] {
    margin-bottom: .375em
}

.card-product__price[data-v-8219de72] {
    padding-inline-start: .625em;
    position: relative
}

.card-product__price[data-v-8219de72]:after {
    background-color: #0f0f0f;
    content: "";
    height: .25em;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: .25em
}

.card-product__font--description[data-v-8219de72] {
    color: #bab4b4;
}

.card-product__font--tag[data-v-8219de72] {
    color: #0f0f0f99
}

.card-product__font--price[data-v-8219de72],
.card-product__font--title[data-v-8219de72] {
    color: #ffffff;
}

.card-product--full[data-v-8219de72] {
    align-items: stretch;
    display: flex;
    flex-direction: row
}

@media (max-width:1023.98px) {
    .card-product--full[data-v-8219de72] {
        flex-direction: column
    }
}

.card-product--full .card-product__price[data-v-8219de72] {
    margin-inline-end: auto;
    width: -moz-max-content;
    width: max-content
}

@media (max-width:1023.98px) {
    .card-product--full .card-product__price[data-v-8219de72] {
        margin-inline-end: 0
    }
}

.card-product--full .card-product__tag[data-v-8219de72] {
    display: none
}

@media (max-width:1023.98px) {
    .card-product--full .card-product__tag[data-v-8219de72] {
        display: block
    }
}

.card-product--full .card-product__tag--show[data-v-8219de72] {
    background-color: transparent;
    display: block;
    margin-bottom: 1.5em;
    padding: 0;
    position: unset
}

@media (max-width:1023.98px) {
    .card-product--full .card-product__tag--show[data-v-8219de72] {
        margin-bottom: .375em
    }
}

.card-product--full .card-product__box[data-v-8219de72] {
    flex: 1 1 59%;
    margin: 0;
    min-height: 30em
}

@media (max-width:1023.98px) {
    .card-product--full .card-product__box[data-v-8219de72] {
        flex: unset;
        height: 15.3125em;
        margin-bottom: 1.25em;
        min-height: auto
    }
}

.card-product--full .card-product__content[data-v-8219de72] {
    background-color: #f5f2eb;
    display: flex;
    flex: 1 1 41%;
    flex-direction: column;
    justify-content: flex-end;
    padding: 2.875em 2em 3.5em
}

@media (max-width:1023.98px) {
    .card-product--full .card-product__content[data-v-8219de72] {
        background-color: transparent;
        flex: unset;
        padding: 0
    }
}

.card-product--full .card-product__info[data-v-8219de72] {
    margin: 0 0 auto
}

@media (max-width:1023.98px) {
    .card-product--full .card-product__info[data-v-8219de72] {
        margin-bottom: .75em
    }
}

.card-product--full .card-product__footer[data-v-8219de72] {
    margin-top: 0
}